@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800;900&display=swap');

body {
    width: 100%;
    height: 100% !important;
    margin: 0px;
    padding: 88px 0 0 0;
}

.show {
    display: block !important;
}

.hide {
    display: none;
}
  

.navbar{
    height: 88px !important;
    max-width: 2048px;
    margin: auto;
    border-right: 2px solid #f7f7f7;
    border-left: 2px solid #f7f7f7;
}

.navbar-expand-md .navbar-nav{
    padding: 1rem 0;
    max-width: 2048px !Important;
}

.navbar-expand-md .navbar-nav .nav-link {
    padding-right: 2rem;
    padding-left: 2rem;
}

.navbar-expand-md .navbar-nav a.nav-link{
    color: #525D6E !important;
    font-size: 12px !important;
    font-weight: 600;
    font-family: 'Inter', sans-serif;
}

.navbar-expand-md .navbar-nav a.nav-link:hover{
    color: #8F00F1 !important;
}


.navbar-expand-md .navbar-nav a.dropdown-item{
    color: #525D6E !important;
    font-size: 12px !important;
    font-weight: 500;
    font-family: 'Inter', sans-serif;
}

.navbar-brand img{
    height: 30px;
    width: auto;
}


.navbar-expand-md .navbar-nav .border-contact .nav-link{
    border: 1px solid #8F00F1;
    border-radius: 2px;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}


.dropdown-custom {
    float: left;
    overflow: hidden;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #8F00F1;
    width: 100%;
    left: 0;
    z-index: 1;
}

.navbar-expand-md .navbar-nav a.nav-link-services{
    color: #ffffff !important;
}


.navbar-expand-md .navbar-nav a.nav-link-services:hover{
    color: #ffffff !important;
}

.nav-item-hover:hover .dropdown-content {
    display: block;
    padding-top: 2px;
}

img.size-full{
    width: 100%;
    height: auto;
}

img.size-large{
    width: 100%;
    height: auto;
}

.wp-caption{
    width: 100% !important;
}

.wp-caption-text{
    text-align: center;
    color: #7888A0;
    padding-top: 10px;
}



section{
    max-width:2048px;
    margin: auto;
    border-right: 2px solid #f7f7f7;
    border-left: 2px solid #f7f7f7;
}

.padding-py-standard{
    padding: 80px 0;
}

small{
    font-size: 11px;
    font-family: 'Inter', sans-serif;
}

.form-control{
    font-family: 'Inter', sans-serif !important;
    border: 2px solid #E6EBF2;
    font-size: 14px;
}


h1,
h2,
h3,
h4,
h5,
h6{
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    color: #323549;
}

p{
    font-family: 'Inter', sans-serif;
    font-size: 14px;
    color: #323549;
}
li{
    font-family: 'Inter', sans-serif;
    font-size: 14px;
    margin-bottom: 5px;
}

a{
    font-family: 'Inter', sans-serif;
}

.font-weight-normal{
    font-weight: 500 !important;
}

.font-weight-logo{
    font-weight: 900;
}

.banner-title{
    font-size: 3.5rem;
    font-weight: 800;
}

.btn-primary{
    font-family: 'Inter', sans-serif;
    background: #8F00F1;
    font-size: 14px;
    padding: 10px 20px;
    border: none;
}

.btn-primary:hover {
    background: #8F00F1;
}

.btn-primary:focus{
    background: #8F00F1;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #8F00F1;
    border-color: #8F00F1;
}

.btn-primary-outline{
    font-family: 'Inter', sans-serif;
    background: none;
    font-size: 14px;
    padding: 10px 20px;
    border-color: #8F00F1;
    color: #8F00F1;
}

.btn-primary-outline:hover {
    background: #8F00F1;
    color: #ffffff;
}

.btn-primary-outline:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #8F00F1;
    border-color: #8F00F1;
}

.primary-color{
    color: #8F00F1;
}

.primary-black{
    color: #323549;
}
.primary-yellow{
    color: #FFFF00;
}
.text-grey{
    color: #7888A0;
}

.bg-grey{
    background: #F7F8FC;
}

.border-top-custom{
    border-top: 2px solid #E6EBF2;
}

.border-bottom-custom{
    border-bottom: 2px solid #E6EBF2;
}

label{
    font-family: 'Inter', sans-serif;
}

/* contact form 7*/
.wpcf7 form .wpcf7-response-output {
    margin: 2em 0em 3em;
    padding: 1em 1em;
    background: #3498db; /* Blue */
    border-radius: 4px;
    font-family: 'Inter', sans-serif;
    border: none;
}

.wpcf7 form .wpcf7-response-output p{
    font-size: 14px;
}
 
.wpcf7 form.init .wpcf7-response-output {
    display: none;
}
 
.wpcf7 form.sent .wpcf7-response-output {
    background-color: #2ecc71; /* Green */
    color: #fff;
    border: none;
}
 
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
    background-color: #e74c3c; /* Red */
    border: none;
}
 
.wpcf7 form.spam .wpcf7-response-output {
    background-color: #f39c12; /* Orange */
    border: none;
}
 
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    background-color: #f1c40f; /* Yellow */
    border: none;
}

.wpcf7-form-control{
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 14px;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;   
}

.wpcf7-form-control:focus{
    border-color: #8F00F1 !important;
    box-shadow: none !important;
}

.wpcf7-textarea{
    height: 25vh;
}

.wpcf7-file{
    border: none;
    padding-left: 0px;
    padding-right: 0px;
}

.wpcf7-submit{
    font-family: 'Inter', sans-serif;
    background: #8F00F1;
    color: #fff;
    font-size: 14px;
    padding: 10px 20px;
    width: auto;    
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {   
    border-color: #8F00F1 !important;
    box-shadow: none !important;
    outline: 0 none;
}

.wpcf7-list-item input[type="checkbox"]{
    height: auto;
    margin-right: 10px;
}

.wpcf7-acceptance{
    width: 100%;
    height: auto;
    padding: 0px;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: none;  
}


/* HOME */
section.home-banner{
    background: url(../img/home-banner.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 70vh;
    width: auto;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

section.home-our-services{
    padding: 80px 0;
}

section.home-our-services .carousel-services{
    z-index: 0;
    height: auto;
}

.service-slide-controls{
    background: #8F00F1 !important;
    border-radius: 0 0.3rem 0 0.3rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: -40px;
    z-index: 1;
}

.service-slide-controls .carousel-control-next, .carousel-control-prev {
    position: relative;
    padding: 5px 0;
}

section.home-our-services .carousel-services .card{
    border: 2px solid #E6EBF2;
}

section.home-our-services .card:hover > .card-body a{
    color: #8F00F1 !important;
}

section.home-our-services .carousel-services .card{
    min-height: 540px;
}

.home-hr{
    border: 1px solid #E6EBF2;
}

section.home-our-solutions{
    padding: 80px 0;
}

section.home-our-solutions .card-location-1{
    background: url(../img/location-1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center right;
    height: 400px !important;
}

section.home-our-solutions .card-location-2{
    background: url(../img/location-2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 400px !important;
}

section.home-our-solutions .card-location-3{
    background: url(../img/location-3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 400px !important;
}

section.home-our-solutions .card-location-4{
    background: url(../img/location-4.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 400px !important;
}

section.home-our-solutions .card-location-5{
    background: url(../img/location-5.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 400px !important;
}

section.home-our-solutions .card-footer{
    border: 0;
    background: none;
}

section.home-our-solutions .card-footer a{
    font-size: 14px; 
    font-family: 'Inter', sans-serif;
    border: 0;
    background: none;
}

section.home-our-solutions .card:hover{
    background: none;
    background-color: #8F00F1;
    color: #fff !important;
    min-height: 200px !important;
    transition: 1.5s;
}

section.home-our-solutions .card-location:hover > .card-body .card-title,
.card-location:hover > .card-footer a{
    color: #fff !important;
}

section.home-our-solutions .card-footer .hover-link{
    display: none;
}

section.home-our-solutions .card:hover > .card-footer .hover-link{
    display: block;
    transition: 0.5s;
}

section.home-reasons{
    padding: 80px 0;
    background: #F7F8FC;
}

section.home-case-study{
    padding: 80px 0;
}

.home-case-study .case-study-bg{
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    min-height: 550px;  
}

.home-case-study .card-footer{
    border: none;
    background: transparent;
}

section.home-case-study .card:hover > .card-footer a{
    color: #8F00F1 !important;
}

section.breadcrumb-section .breadcrumb {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 1.5rem 0rem;
    margin-bottom: 0;
    list-style: none;
    background-color: #e9ecef;
    border-radius: 0;
    font-size: 12px;
    font-family: 'Inter', sans-serif;
}

.breadcrumb a{
    color: #7888A0;
}

.breadcrumb-item+.breadcrumb-item::before {
    float: left;
    padding-right: .5rem;
    color: #7888A0;
    content: ">";
}

.breadcrumb-item.active {
    color: #323549;
    font-weight: bold;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #323549;
    font-weight: bold;
}

/* GLOBAL INTERNET */
section.global-internet-banner{
    min-height: 45vh;
    width: auto;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.global-internet-grey-bg{
    background: #F7F8FC;
    height: 100%;
}

.global-internet-img-bg{
    background: url(../img/global-internet-img.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 400px;
    width: auto;
}

.nav-custom .nav-link.active {
    color: #8F00F1;
    background-color: #fff;
    border-bottom: 2px solid #8F00F1;
    border-radius: 0px;
    font-size: 20px;
    font-family: 'Inter', sans-serif;
    font-weight: 600;
}

.nav-custom .nav-link {
    color: #7888A0;
    background-color: #fff;
    border-bottom: 2px solid #E6EBF2;
    border-radius: 0px;
    font-size: 20px;
    font-family: 'Inter', sans-serif;
    font-weight: 600;
}

.secure-data-img-bg{
    background: url(../img/secure-data-exchange.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 400px;
    width: auto;
}

.dynamic-business-img-bg{
    background: url(../img/dynamic-business.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 400px;
    width: auto;
}

.fast-growing-img-bg{
    background: url(../img/fast-growing.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 400px;
    width: auto;
}

.productivity-img-bg{
    background: url(../img/productivity.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 400px;
    width: auto;
}


/* SD-WAN */
.sd-wan-img-bg{
    background: url(../img/sd-wan-img.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 400px;
    width: auto;
}

/* MANAGED SERVICES */
.smarthands-img-bg{
    background: url(../img/smarthands.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 400px;
    width: auto;
}

.carousel-managed-services .card{
    /* min-height: 430px; */
    min-height: 380px;
}


/* COVERAGE */
section.coverage-list .card-location-1{
    background: url(../img/location-1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center right;
    height: 400px !important;
}

section.coverage-list .card-location-2{
    background: url(../img/location-2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 400px !important;
}

section.coverage-list .card-location-3{
    background: url(../img/location-3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 400px !important;
}

section.coverage-list .card-location-4{
    background: url(../img/location-4.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 400px !important;
}

section.coverage-list .card-location-5{
    background: url(../img/location-5.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 400px !important;
}

section.coverage-list .card-footer{
    border: 0;
    background: none;
}

section.coverage-list .card-footer a{
    font-size: 14px; 
    font-family: 'Inter', sans-serif;
    border: 0;
    background: none;
}

section.coverage-list .card:hover{
    background: none;
    background-color: #8F00F1;
    color: #fff !important;
    min-height: 200px !important;
    transition: 1.5s;
}

section.coverage-list .card-location:hover > .card-body .card-title,
.card-location:hover > .card-footer a{
    color: #fff !important;
}

section.coverage-list .card-footer .hover-link{
    display: none;
}

section.coverage-list .card:hover > .card-footer .hover-link{
    display: block;
    transition: 0.5s;
}

section.coverage-detail-banner-africa{
    background: url(../img/africa.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 40vh;
    width: auto;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;   
}

section.coverage-detail-banner-americas{
    background: url(../img/americas.svg);
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    height: 40vh;
    width: auto;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;   
}

section.coverage-detail-banner-asia{
    background: url(../img/asia.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 40vh;
    width: auto;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;   
}

section.coverage-detail-banner-europe{
    background: url(../img/europe.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 40vh;
    width: auto;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;   
}

section.coverage-detail-banner-oceania{
    background: url(../img/oceania.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 40vh;
    width: auto;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;   
}

/* CASES */
.card-cases:hover > .card-body h5{
    color: #FFFF00 !important;
}

.card-cases:hover > .card-body a{
    color: #FFFF00 !important;
}

.card-cases:hover{
    background: #8F00F1 !important;
}

.card-cases{
    margin-bottom: 30px;
    background-size: cover !important;
    background-repeat: no-repeat;
    background-position: center !important;
    min-height: 350px !important;
    background-blend-mode: multiply;
}
  

.card-cases-1{
    background: url(../img/cases-1.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center right;
    height: 450px !important;
}

.card-cases-2{
    background: url(../img/cases-2.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 450px !important;
}

.card-cases-3{
    background: url(../img/cases-3.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
    height: 450px !important;
}

.card-cases-4{
    background: url(../img/cases-4.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center right;
    height: 450px !important;
}

.card-cases-5{
    background: url(../img/cases-5.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 450px !important;
}

.card-cases-6{
    background: url(../img/cases-6.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
    height: 450px !important;
}

section.cases-detail-banner{
    height: 40vh;
    width: auto;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.img-author{
    height: 30px;
    width: 30px;
    border-radius: 60%;
    object-fit: cover;
}

.cases-detail-img{
    width: 100%;
    height: 300px;
    object-fit: cover;
}


/* BLOG */
.card-blog{
   min-height: 300px !important; 
}

.card-blog a:hover{
   color: #8F00F1;
}

.card-blog:hover > .card-body h5{
    color: #8F00F1 !important;
}
.card-blog{
    margin-bottom: 30px;   
}


/* ABOUT */
section.about-desc .nations-img-bg{
    background: url(../img/nation-list-img.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 500px;
    width: auto;
}

.potential-img-bg{
    background: url(../img/potential.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 500px;
    width: auto;
}

section.award-winning{
    padding: 80px 0;
}

section.award-winning .carousel-award img{
    height: 100px;
    width: auto;
    display:block;
    margin:auto;
}

section.award-winning .carousel-award .carousel-item{
    min-height: 270px;
}

section.award-winning .carousel .carousel-indicators li {
    background-color: #b4bfce ;
}

section.award-winning .carousel .carousel-indicators li.active {
    background-color: #8F00F1;
}

section.award-winning .carousel .carousel-indicators > li {
    border-radius: 50%;
    margin: 0px 10px 0px 10px;
    height: 5px;
    width: 5px;
}

section.award-winning .button-carousel{
    margin-top: -250px;
    z-index: 9999;
}

section.award-winning .award-winning-text{
    
}

section.iso img{
    width: 300px;
    height: auto;
    margin-bottom: 40px;
}

section.career-banner{
    height: 45vh;
    width: auto;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-control-career{
    border: 0;
    font-size: 2.5rem;
    padding: 0;
    font-weight: 600;
    color: #8F00F1;
}

.form-control-career:focus{
    border-color: none !important;
    box-shadow: none !important;
}

select.form-control-career {
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
}

select.form-control-career option{
    font-size: 20px;
}


select + i.la {
  float: right;
  margin-top: -45px;
  margin-right: -10px;
  padding-right: 0px;
  color: #8F00F1;
}

.tab-content-positions .department{
    font-size: 12px;
    font-weight: 600;
    color: #525D6E;
}

.tab-content-positions .card{
    height: 100%;
}

.tab-content-positions .card-positions:hover > .card-body .card-title{
    color: #8F00F1 !important;
}

.tab-content-positions a:hover{
    color: #8F00F1 !important;
}

.nav-career .dropdown-item.active, .dropdown-item:active {
    text-decoration: none !important;
    background-color: #8F00F1 !important;
}

.nav-career .dropdown-item.active p{
    color: #ffffff !important;
}

section.career-detail-banner{
    background: url(../img/career-detail.png);
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 40vh;
    width: auto;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;   
}

.button-apply{
    margin-top: -20px;
}


/* CONTACT US */
.form-contact-us{
    padding: 0 100px;
}

.form-contact-us label{
    font-size: 14px;
}

.form-contact-us input{
    height: 50px;
}

.form-contact-us select{
    height: 50px;
}

.form-contact-us input.check-agree{
    height: auto;
}

/* SEARCH */

.img-search{
    height: 50px;
    width: 100px;
    object-fit: cover;
}

/* APPLY */
section.apply-banner{
    min-height: 30vh;
    width: auto;
    margin: auto;
    display: flex;
    align-items: center;
}


/* FOOTER */
section.connect-with-expert{
    padding: 30px 0;
    background: #8F00F1;
}

.connect-with-expert-text:hover{
    color: #FFFF00 !important;
}

section.footer-top{
    padding: 80px 0;
    background: #F7F8FC;
}

section.footer-top a{
    font-size: 12px; 
}

section.footer-top a:hover{
    color: #8F00F1 !important;
}

section.footer-top img.social-icon{
    height: 20px;
    width: auto;
}

section.footer-middle{
    padding: 0 0 20px 0;
    background: #F7F8FC;
}

section.footer-middle .footer-middle-bg{
    background: #E6EBF2;
}

section.footer-middle p{
    font-size: 12px;
}

section.footer-middle a:hover{
    color: #8F00F1;
}

section.footer-middle .border-right-quotation{
    
}

section.footer-middle .support-purpose{
    border-left: 2px solid #fff;
    padding-left: 80px;
    margin-left: -50px;
}

section.footer-middle .footer-support-row{
    display: flex !important;
    align-items: center;
}

section.footer-bottom{
    padding: 10px 0 40px;
    background: #F7F8FC;
}

section.footer-bottom .footer-bottom-row{
    display: flex;
    justify-content: flex-end;
}

section.footer-bottom a:hover{
    color: #8F00F1 !important;
}


/* mobile-view menu */
.modal-menu .modal-dialog{
    margin: 0;
    height: 100%;
}
.modal-menu .modal-header{
    border-radius: 0;
}
.modal-menu .modal-content{
    border-radius: 0;
    background: #8F00F1;
    color: #ffffff;
    height: 100%;
}
.modal-menu .modal-menu-bottom{
    margin-top: 100px;
}
.modal-menu .modal-menu-bottom h3{
    font-size: 20px;
    font-weight: 600 !important;
}
.modal-menu .modal-menu-bottom .text-info-dark{
    color: #006BB1;
}
.modal-dialog-scrollable{
    max-height: calc(100% - 0rem) !important;
    overflow: hidden;
}
.modal-dialog-scrollable .modal-content {
    max-height: calc(100% - 0rem) !important;
    overflow: hidden;
}


/* modal-connect */
.modal-connect img.img-connectexpert{
    width: 100%;
    height: 350px;
    object-fit: cover;
    border-top-right-radius: .3rem;
    border-bottom-right-radius: .3rem;
}

.modal-connect .modal-body{
    padding: 0;
}

.modal-connect .btn-primary{
    margin-right: 10px;
}

/*******************/
/*** Phone Plus ***/
/*******************/

@media (max-width:414px) {

    .modal-video .close {
        color: #ffffff !important;
        margin-top: -32px;
        margin-right: 10px;
        opacity: 1;
    }

    .modal-video .close p{
        font-size: 11px;
    }

    .modal-menu .modal-body h4{
        font-size: 16px;
        font-weight: 500;
    }
    .modal-menu .modal-body h6{
        font-size: 14px;
        font-weight: 500;
    }
    .modal-menu .modal-body p{
        font-size: 24px;
        font-weight: 600;
    }

    /* modal-connect */
    .modal-connect img.img-connectexpert{
        width: 100%;
        height: 200px;
        object-fit: cover;
        border-top-right-radius: 0;
        border-bottom-right-radius: .3rem;
        border-bottom-left-radius: .3rem;
    }

    .modal-connect .modal-body{
        padding: 0;
    }

    .modal-connect .btn-primary{
        margin-bottom: 10px;
        margin-right: 0px;
        display: block;
    }
    .modal-connect .btn-primary-outline{
        display: block;
    }
    .modal-connect h5{
        font-size: 12px;
    }

    a.btn{
        font-size: 12px;
    }


    .navbar{
        height: 70px !important;
    }

    body {
        padding: 70px 0 0 0;
    }
    
    h2{
        font-size: 26px;
    }
    
    h3{
        font-size: 24px;
    }
    
    h4{
        font-size: 22px;
    }
    
    h5{
        font-size: 18px;
    }
    
    p{
        font-size: 12px;
    }
    li{
        font-family: 'Inter', sans-serif;
        font-size: 12px;
        margin-bottom: 0px;
    }
  
    .mb-4{
        margin-bottom: 1.4rem !important;
    }
    .mb-5{
        margin-bottom: 1.8rem !important;
    }
    .mt-4{
        margin-top: 1.4rem !important;
    }
    .mt-5{
        margin-top: 1.8rem !important;
    }
    
    br{
        display: none;
    }

    /* Home */
    section.home-banner {
        background-position: center;
        height: 50vh;
        text-align: left !important;
    }
    section.home-banner h1{
        text-align: left !important;
    }
    section.home-banner h5{
        text-align: left !important;
    }
    .banner-title{
        font-size: 2.5rem;
        font-weight: 800;
    }
    section.home-our-services {
        padding: 40px 0;
    }
    section.home-our-services .slider{
        padding-top: 20px;
    }
    section.home-our-services .carousel-services .card {
        min-height: 471px;
    }    
    section.home-our-services .slider .card .p-5{
        padding: 40px !important;
    }
    section.home-our-services .slider .card img{
        height: 100px;
    }
    section.home-our-services .slider .card-body .pb-4{
        padding-bottom: 0px !important;
    }
    section.home-our-solutions {
        padding: 40px 0;
    }
    section.home-our-solutions h2{
       text-align: left !important;
    }
    section.home-our-solutions h3{
       text-align: left !important;
    }
    section.home-our-solutions .card-location-1{
        background: url(../img/location-1.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center right;
        height: 200px !important;
    }

    section.home-our-solutions .card-location-2{
        background: url(../img/location-2.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        height: 200px !important;
    }

    section.home-our-solutions .card-location-3{
        background: url(../img/location-3.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        height: 200px !important;
    }

    section.home-our-solutions .card-location-4{
        background: url(../img/location-4.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        height: 200px !important;
    }

    section.home-our-solutions .card-location-5{
        background: url(../img/location-5.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        height: 200px !important;
    }
    section.home-reasons {
        padding: 40px 0;
    }
    section.home-reasons .reason-text{
        padding-top: 30px;
    }
    section.home-reasons .mb-5{
        margin-bottom: 0rem !important;
    }
    section.home-case-study {
        padding: 40px 0;
    }
    section.home-case-study .case-study-bg{
        min-height: 0px;
    }
    section.home-case-study .p-5{
        padding: 20px !important;
    }
    section.home-case-study .card-row{
        padding-bottom: 0px !important;
    }
    section.home-case-study h3{
        font-size: 20px;
    }
    section.home-case-study .case-study-below-text h2{
        text-align: left !important
    }
    section.home-case-study .case-study-below-text h5{
        text-align: left !important
    }
    
    
    section.breadcrumb-section .breadcrumb {
        padding: 1rem 0;
        margin-bottom: 0;
    }
    
    .breadcrumb-item.active {
        width: 220px;
    }
    
    .padding-py-standard{
        padding: 40px 0;
    }

    /* GLOBAL INTERNET */
    section.global-internet-banner{
        min-height: 300px !important; 
    }
    section.global-internet-banner h1{
        text-align: left !important;
    }
    section.global-internet-banner h5{
        text-align: left !important;
    }
    section.global-internet-desc .p-5{
        padding: 30px !important;
    }
    section.global-internet-desc .pr-0{
        padding-right: 15px !important;
    }
    section.global-internet-desc .pl-0{
        padding-left: 15px !important;
    }
    .global-internet-img-bg{
        height: 200px;
        width: auto;
    }
    section.three-text-parent .mb-5{
        margin-bottom: 0rem !important
    }
    section.three-text-parent .three-text{
        padding-top: 30px;
    }

    .nav-custom .nav-link.active {
        font-size: 18px;
        height: 100%;
    }

    .nav-custom .nav-link {
        font-size: 18px;
        height: 100%;
    }
    section.tab-global-internet h3{
        text-align: left !important;
    }
    section.tab-global-internet p{
        text-align: left !important;
    }
    section.tab-global-internet .px-5{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .secure-data-img-bg{
        height: 200px;
        width: auto;
    }

    .dynamic-business-img-bg{
        height: 200px;
        width: auto;
    }
    
    /* SD-WAN */
    .sd-wan-img-bg{
        height: 200px;
        width: auto;
    }
    
    /* MANAGED-SERVICES */
    section.managed-services-desc h2{
        text-align: left !important;
    }
    section.managed-services-desc h5{
        text-align: left !important;
    }
    .carousel-managed-services .p-5{
        padding: 40px !important;  
    }
    .carousel-managed-services .card {
        /* min-height: 400px; */
        min-height: 380px;
    }
    section.managed-services-call-center h6{
        text-align: left !important
    }
    section.managed-services-call-center h3{
        text-align: left !important
    }
    section.managed-services-call-center h5{
        text-align: left !important
    }
    section.managed-services-call-center p{
        text-align: left !important
    }
    section.managed-services-smarthands .pr-5{
        padding-right: 0px !important;
    }
    section.managed-services-smarthands .smarthands-img-bg{
        height: 200px;
        width: auto;
    }
    
    
    /* COVERAGE */
    section.coverage-list h3{
        text-align: left !important;
    }
    section.coverage-list .card-location-1{
        background: url(../img/location-1.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center right;
        height: 200px !important;
    }

    section.coverage-list .card-location-2{
        background: url(../img/location-2.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        height: 200px !important;
    }

    section.coverage-list .card-location-3{
        background: url(../img/location-3.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        height: 200px !important;
    }

    section.coverage-list .card-location-4{
        background: url(../img/location-4.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        height: 200px !important;
    }

    section.coverage-list .card-location-5{
        background: url(../img/location-5.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        height: 200px !important;
    }
    section.coverage-detail-banner {
        height: 400px;
        width: auto;
    }
    .region-list{
        overflow-y: scroll;
        overflow-x: hidden;
        height: 370px; 
    }
    
    
    /* CASES */
    .card-cases{
        margin-bottom: 20px;
    }

    .card-cases-1{
        background: url(../img/cases-1.svg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center right;
        height: 250px !important;
    }

    .card-cases-2{
        background: url(../img/cases-2.svg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        height: 250px !important;
    }

    .card-cases-3{
        background: url(../img/cases-3.svg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center bottom;
        height: 250px !important;
    }

    .card-cases-4{
        background: url(../img/cases-4.svg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center right;
        height: 250px !important;
    }

    .card-cases-5{
        background: url(../img/cases-5.svg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        height: 250px !important;
    }

    .card-cases-6{
        background: url(../img/cases-6.svg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center bottom;
        height: 250px !important;
    }

    section.cases-detail-banner{
        height: 400px;
        width: auto;
        margin: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .img-author{
        height: 30px;
        width: 30px;
        border-radius: 60%;
        object-fit: cover;
    }

    .cases-detail-img{
        width: 100%;
        height: 200px;
        object-fit: cover;
    }
    
    /* BLOG */
    .card-blog{
       min-height: 250px !important; 
    }
    .card-blog a:hover{
       color: #8F00F1;
    }
    .card-blog:hover > .card-body h5{
        color: #8F00F1 !important;
    }
    .card-blog{
        margin-bottom: 20px;
    }
    
    /* ABOUT */
    section.about-desc .nations-img-bg{
        height: 400px;
        width: auto;
    }
    
    section.about-desc .nations-img-bg .p-5{
        padding: 30px !important;
    }

    section.award-winning{
        padding: 40px 0;
    }

    section.award-winning .award-winning-text{
        
    }
    section.award-winning .carousel-award img{
        height: auto;
        width: 250px;
        display:block;
        margin:auto;
    }
    
    section.award-winning .carousel-award .carousel-item{
        min-height: 250px;
    }    
    section.award-winning .button-carousel{
        margin-top: -220px;
        z-index: 9999;
    }
    section.award-winning .button-carousel .btn{
        background: rgb(255, 255, 255, .6);
        padding: 5px;
    }
    section.iso img{
        width: 250px;
    }
    .potential-img-bg{
        height: 400px;
        width: auto;
        padding: 15px;
    }
    section.career-banner{
        height: 300px;
    }
    section.career-banner h1{
        text-align: left !important;
    }
    section.career-banner h5{
        text-align: left !important;
    }
    section.career-banner .pl-0{
        padding-left: 15px !important;
    }
    section.career-banner select.form-control-career{
        
    }
    .form-control-career{
        border: 0;
        font-size: 2.5rem;
        padding: 0;
        font-weight: 600;
        color: #8F00F1;
    }

    select.form-control-career {
      -webkit-appearance: none;
      -moz-appearance: none;
      -o-appearance: none;
    }

    select + i.la {
      float: right;
      margin-top: -45px;
      margin-right: 50px;
      padding-right: 0px;
      color: #8F00F1;
    } 
    .tab-content-positions .department{
        font-size: 12px;
        font-weight: 600;
        color: #525D6E;
    }

    .tab-content-positions .card{
        min-height:  150px;
    }

    .tab-content-positions .card-positions:hover > .card-body .card-title{
        color: #8F00F1 !important;
    }

    .tab-content-positions a:hover{
        color: #8F00F1 !important;
    }

    section.career-detail-banner{
        height: 400px;
        width: auto;
    }

    .button-apply{
        margin-top: 20px;
    }
    .button-apply a.btn{
        display: block !important;
        width: 100% !important;
    }
    section.apply-now .pr-5{
        padding-right: 15px !important;
    }
    section.apply-now .p-5{
        padding: 30px !important;
    }
    section.apply-now li{
        margin-bottom: 10px !important;
    } 
    
    /* CONTACT US */
    .form-contact-us{
        padding: 0 15px;
    }

    .form-contact-us label{
        font-size: 14px;
    }

    .form-contact-us input{
        height: 50px;
    }

    .form-contact-us select{
        height: 50px;
    }

    .form-contact-us input.check-agree{
        height: auto;
    }
    a.btn-contact{
        width: 100%;
    }

    /* Connect with expert */
    section.connect-with-expert {
        padding: 50px 0;
        background: #8F00F1;
    }

    /* SEARCH */

    h2.search-text{
        font-size: 18px;
    }
    
    /* footer */
    section.footer-top {
        padding: 40px 0 20px 0;
    }

    .mobile-footer-margin-top{
        margin-top: 30px;
    }
    .social-icons-row img{
        width: 100% !important;
    }
    section.footer-middle{
        padding-bottom: 15px;
    }
    section.footer-middle .support-purpose{
        border-left: 0;
        padding-left: 15px;
        margin-left: 0;
        margin-top: 30px;
    }
    section.footer-middle .footer-support-row-mobile{
        display:inherit !important;
    }
    section.footer-middle .footer-support-row p{
        margin-bottom: 8px !important;
    }
    section.footer-middle .p-5{
        padding: 30px 20px !important;
    }
    section.footer-middle .mb-4{
        margin-bottom: 20px !important;
    }
    section.footer-bottom {
        padding: 0px 0 15px 0;
        background: #F7F8FC;
    }
    section.footer-bottom .footer-bottom-row-item{
        display: block;
        margin-top: 5px;
    }
    
}


/*******************/
/**** Phone SE *****/
/*******************/

@media (max-width:320px) {

    .modal-video .close {
        color: #ffffff !important;
        margin-top: -32px;
        margin-right: 10px;
        opacity: 1;
    }

    .modal-video .close p{
        font-size: 11px;
    }

    .modal-menu .modal-body h4{
        font-size: 16px;
        font-weight: 600;
    }
    .modal-menu .modal-body h6{
        font-size: 14px;
        font-weight: 600;
    }
}